WordPress and mod_security2 issues

ModSecurity is an open source web application firewall. This helps to prevent attacks on websites, SQL injection, command execution via browser etc. However, this may break some application installed in your website. With ModSecurity2, you can not bypass any rule by ID from your .htaccess file. If your WordPress hosting provider has enabled mod_security with …

WordPress and mod_security2 issues Read More »